Log in
Hot & Trending on FMT

Maverick OS 10.9 Note....Pre FileMaker 12 Versions Not Compatible

Featured Maverick OS 10.9 Note....Pre FileMaker 12 Versions Not Compatible

If you are currently using FM V12, download and install this BEFORE upgrading to OSX Mavericks (10.9)...you may want to consider waiting a while before upgrading to Mavericks unless you enjoy unexpected behavior!

Pre FileMaker 11 version of FileMaker have not been tested or certified with Mac OS X Mavericks.  These products were developed and released before Mac OS X v10.9 Mavericks became available. While these earlier versions may install and run on Mac OS X v10.9 Mavericks, you may encounter installation and stability issues for which there is no resolution. 

Information on FileMaker 12 compatibility with Mavericks can be found here.

Product

Version

 Compatible

FileMaker Pro 11
FileMaker Pro 11 Advanced

11.0v4
11.0v1

Not Compatible

FileMaker Server 11
FileMaker Server 11 Advanced

11.0v5
11.0v1

Not Compatible

FileMaker Pro 10
FileMaker Pro 10 Advanced 

10.0v3
10.0v1

Not Compatible

FileMaker Server 10
FileMaker Server 10 Advanced

10.0v2
10.0v1

Not Compatible

Keefer Rogers

Got FileMaker questions...get answers at the ORIGINAL FileMaker Forum with over 42,000 active members!

Whats with all the banner ads you ask! They really help us keep our site online...That's a hint and a reminder!

Website: www.filemakertoday.com/com/forum.php